@charset "UTF-8";
/* CSS Document */

.contenedor{
	width: 100%;
	max-width: 1024px;
	margin: auto;
	box-sizing: border-box;
	flex-wrap: wrap;
}

header{
	width: 100%;
	background-color: #000000;
	}

.logo{
	text-align: right;
	padding: 10px;
}

.titulo{
	color: #FFF;
	padding-left: 35px;
	line-height: 10px;
}


.primero{
	display: flex;
}

.impresora1{
	position: relative;
	top: -40px;
}

.contenedor-primero{ 
	padding: 10px 30px 0px 30px;}


#iconos2{ position: relative; 
	top: -20px;}

.impresion{
	background-color:#F2F2F2 ;
	margin-top: -38px;
	}


.primero-impresion{
	display: flex;
	padding: 0px 30px;
	justify-content: space-between;
}

.segundo-impresion{
	display: flex;
	padding: 0px 10px;
	justify-content:space-around;
	margin: 20px;
}

.secciones{display: flex;
justify-content:space-between;
margin: 35px;
}

.utilen{ padding: 18px;}

.personalizadas{
	display: flex;
	margin: 20px 0px 10px 35px;
	justify-content: space-between;
}

.caracteristicas{
	background-color:#666666;
	margin-top: -14px;
	display: flex;
}

#impresora-final{ 
	position: relative;
	top: -30px;}

.cacart-text{ 
	display: flex;
color: #FFF;
line-height: 30px;}

.cacart-text .texto{
	font-size: 20px;
}

#tex-caracteristicas{
padding-right: 20px;}

#carca-text{ padding-right: 30px;}


@media screen and (max-width: 930px) {
	
	h1{font-size: 40px;}
	h2{ font-size:25px;
	line-height: normal;}
	
	.primero{ 	
		flex-wrap: wrap;
		justify-content: center;}
	
	.contenedor-primero{
		padding-top: 0px;}
	
.primero-impresion{
	flex-wrap: wrap;
	justify-content: center;
}

.segundo-impresion{
	flex-wrap: wrap;
	}
	
	.cartucho{
		white-space:pre-wrap;}
	
	.linea1{ 
		width: 70%;}

	.credenciales{ 
		width: 60%;
		height: 60%;}	
	
	.secciones{
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.impresion, .primero{ align-content: center;
	text-align: center;}
	
	.personalizadas { 
		align-content: center; 
		flex-wrap: wrap;}
	
	#impresoras-personalizadas { float: right;}
	
	.cacart-text{
		flex-wrap: wrap;
	}
	
	.caracteristicas{margin-top: -10px; }
	#impresora-credenciales{ width: 100%;
	height: 100%;}
	
}

@media screen and (max-width: 640px) {
	
	.caracteristicas{flex-wrap: wrap;}
	#impresora-final{ position: relative; top: 20px;}
	#impresoras-personalizadas{ width: 100%; height: 100%}
	#impresora-credenciales{ width: 100%;
	height: 100%;}
	#credenciales{ width: 100%; height: 100%;}
	#tex-caracteristicas, #carca-text{ padding-left: 20px;}
	h2{ text-align: center;}
}

